<ion-list >
  <ion-grid>
    <p class="ion-text-center ion-padding" style="color: #666666">O inicia con </p>
    <ion-row class="ion-justify-content-center">
      <ion-col class="ion-align-self-center" size="5">
        <ion-button shape="round" expand="block"  size="small" fill="solid" color="google" >
          <ion-icon name="logo-google" class="ion-padding" size="small"></ion-icon>
        </ion-button>
      </ion-col>
      <ion-col class="ion-align-self-center" size="5" >
        <ion-button shape="round" expand="block" size="small" fill="solid" color="facebook">
          <ion-icon name="logo-facebook" class="ion-padding"></ion-icon>
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-list>
